{
    "easycom": {
        // npm安装的方式不需要前面的"@/"，下载安装的方式需要"@/"
        // npm安装方式
        "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
            // 下载安装方式
            // "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
    },
    "pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

        {
            "path": "pages/index/index",
            "style": {
                "navigationBarTitleText": "高企预诊断系统",
                "h5": {
                    "scrollIndicator": "none",
                    "titleNView": false
                }
            }
        }, {
            "path": "pages/res/res",
            "style": {
                "navigationBarTitleText": "",
                "h5": {
                    "scrollIndicator": "none",
                    "titleNView": false
                }
            }
        }, {
            "path": "pages/test/test",
            "style": {
                "navigationBarTitleText": "诊断结果",
                "h5": {
                    "scrollIndicator": "none",
                    "titleNView": false
                }
            }

        }

    ],
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "uni-app",
        "navigationBarBackgroundColor": "#F8F8F8",
        "backgroundColor": "#F8F8F8"
    },
    "condition": { //模式配置，仅开发期间生效
        "current": 0, //当前激活的模式(list 的索引项)
        "list": [{
            "name": "", //模式名称
            "path": "", //启动页面，必选
            "query": "" //启动参数，在页面的onLoad函数里面得到
        }]
    }
}